{% extends "base.html" %}
{% set active_page = "outputs" %}
{% block body %}
<form action="/outputs" method="POST">
    <fieldset class="uk-fieldset">

        <legend class="uk-legend">Get Workflow run's outputs</legend>

        <div class="uk-margin">
            <label>Referral number (Αριθμός Παραπεμπτικού): <input name="orderId" class="uk-input" type="text" placeholder="Order Id"></label>
        </div>
        {% block content %}
            {% if status is defined%}
                <br>
                {{ status }}
                <br> <br>         
            {% endif %}
        {% endblock %}
		<button type="submit" class="uk-button uk-button-primary uk-button-large">Submit</button>
    </fieldset>
</form>
{% endblock %}
